PART
{
	name = SimplexPart_TrussLFO_15
	module = Part
	author = theJesuit, UbioZurWeldingLtd
	rescaleFactor = 1
	node_stack_top = 0, 2.769, 0, 0, 1, 0, 2
	node_stack_bottom = 0, -2.843, 0, 0, -1, 0, 2
	node_attach = 0, 0, -0.95, 0, 0, 0, 0
	CrewCapacity = 0
	TechRequired = advConstruction
	entryCost = 1500
	cost = 1500
	category = Structural
	subcategory = 0
	title = #simplexpart_title_TrussLFO_15
	manufacturer = #simplexpart_manufacturer_Truss
	description = #simplexpart_description_TrussLFO_15
	attachRules = 1,1,1,1,0,0,0
	mass = 1.7
	dragModelType = default
	maximum_drag = 0.1
	minimum_drag = 0.15
	angularDrag = 1
	crashTolerance = 50
	breakingForce = 500
	breakingTorque = 500
	maxTemp = 1000
	fuelCrossFeed = True
	explosionPotential = 0.5
	thermalMassModifier = 1
	heatConductivity = 0.12
	emissiveConstant = 0.4
	radiatorHeadroom = 0.25
	bulkheadProfiles = stationTrussMed

	MODULE		{	name = ModuleCargoPart
					packedVolume = -1
				}

	RESOURCE	{	name = LiquidFuel
					amount = 1215
					maxAmount = 1215
				}
	RESOURCE	{	name = Oxidizer
					amount = 1485
					maxAmount = 1485
				}

		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Structural/trussGirderXL/model
				position = 0, 0, 0
				scale = 3, 1.6, 3
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Structural/strutOcto/model
				position = 0, 2.4385, 0
				scale = 3.1, 1, 3.1
				rotation = 0, 90, 0
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Structural/strutOcto/model
				position = 0, -2.4385, 0
				scale = 3.1, -1, 3.1
				rotation = 0, 90, 0
			}		
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Structural/strutOcto/model
				position = 0, 2.561, 0
				scale = 2.25, 1.8, 2.25
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Structural/strutOcto/model
				position = 0, -2.561, 0
				scale = 2.25, -1.8, 2.25
			}

		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/fuelTankOscarB/model
				position = 0, 2.024, 0
				scale = 2.906, 1.875, 2.906
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Command/probeStackSphere_v2/probeStackSphere_v2
				position = 0, 2.118, 0
				scale = 1.969, 0.984, 1.969
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Command/probeStackSphere_v2/probeStackSphere_v2
				position = 0, 1.929, 0
				scale = 1.969, 0.984, 1.969
				rotation = 0, 180, 180
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/fuelTankOscarB/model
				position = 0, -0.726, 0
				scale = 2.906, 1.875, 2.906
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/fuelTankOscarB/model
				position = 0, -0.074, 0
				scale = 2.906, 1.875, 2.906
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/fuelTankOscarB/model
				position = 0, 0.581, 0
				scale = 2.906, 1.875, 2.906
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Command/probeStackSphere_v2/probeStackSphere_v2
				position = 0, 0.673, 0
				scale = 1.969, 0.984, 1.969
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/fuelTankOscarB/model
				position = 0, -1.380, 0
				scale = 2.906, 1.875, 2.906
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/FuelTank/fuelTankOscarB/model
				position = 0, -2.034, 0
				scale = 2.906, 1.875, 2.906
			}
		MODEL:NEEDS[!ReStock]
			{	model = Squad/Parts/Command/probeStackSphere_v2/probeStackSphere_v2
				position = 0, -2.130, 0
				scale = 1.969, 0.984, 1.969
				rotation = 0, 180, 180
			}
				
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/Structural/restock-truss-2
				position = 0, -0.037, 0
				scale = 3, 1.6, 3
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-adapter-375-skeletal-1
				position = 0, 2.363, 0
				scale = 0.5, 0.6, 0.5
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-adapter-375-skeletal-1
				position = 0, -2.437, 0
				scale = 0.5, 0.6, 0.5
				rotation = 0, 180, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStockPlus/Assets/FuelTank/restock-fueltank-sphere-0625-1
				position = 0, 2.061, 0
				scale = 2.85, 3, 2.85
				rotation = 0, 270, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStock/Assets/FuelTank/restock-fueltank-0625-5
				position = 0, 0.783, 0
				scale = 2.85, 12, 2.85
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStockPlus/Assets/FuelTank/restock-fueltank-sphere-0625-1
				position = 0, -0.495, 0
				scale = 2.85, 3, 2.85
				rotation = 0, 180, 180
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStockPlus/Assets/FuelTank/restock-fueltank-sphere-0625-1
				position = 0, -1.667, 0
				scale = 2.85, 3, 2.85
				rotation = 0, 270, 0
			}
		MODEL:NEEDS[ReStock]
			{	model = ReStockPlus/Assets/FuelTank/restock-fueltank-sphere-0625-1
				position = 0, -2.135, 0
				scale = 2.85, 3, 2.85
				rotation = 0, 180, 180
			}
		MODULE:NEEDS[ReStock]
			{	name = ModulePartVariants
				useMultipleDragCubes = False
				baseVariant = Hollow
				VARIANT
					{	name = Hollow
						displayName = Truss
						primaryColor = #6f6e6d
						GAMEOBJECTS
							{	GirderXL = true
								GirderXLBlankets = false
								Tank0625_16 = true
								Tank0625_16_White = false
							}
					}
			}
	}
